# Generated by Django 2.2 on 2020-09-09 06:35

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('cmweb', '0011_stream'),
    ]

    operations = [
        migrations.AddField(
            model_name='stream',
            name='stream_room',
            field=models.ForeignKey(default=None, null=True, on_delete=django.db.models.deletion.CASCADE, to='cmweb.Rooms'),
        ),
    ]
